
TYPO3.SwiftMailer - Task # 29465

Status: Resolved Priority: Should have
Author: Fernando Arconada Category:
Created: 2011-09-04 Assigned To: Karsten Dambekalns
Updated: 2012-02-17 Due date:
Subject: Upgrade swiftmailer library to 4.1.5
Description

Upgrade swiftmailer library to 4.1.5

Associated revisions
Revision a3450893 - 2012-02-07 21:36 - Karsten Dambekalns

[TASK] Updates SwiftMailer to 4.1.5 (from 4.0.6)

Change-Id: I5068fa44c7c1128731a54065516bd7227479b522
Resolves: #29465

Revision 73673f94 - 2012-02-07 22:58 - Karsten Dambekalns

[TASK] Clean up doc blocks and code

Mostly doc comment cleanup with some tiny code tweaks.

Change-Id: Ib7090a7ad99985cf19ed896ac5686f09839be74d
Related: #29465

History
#1 - 2012-02-07 21:35 - Karsten Dambekalns
- Subject changed from Upgrade swiftmailer library to 4.1.1 to Upgrade swiftmailer library to 4.1.5
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2012-02-07 21:40 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8889

#3 - 2012-02-07 21:47 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#4 - 2012-02-17 02:30 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a3450893f06154007b9619dc069f067bc7722e0f.

2015-08-03 1/2

http://review.typo3.org/8889


2015-08-03 2/2


